0 Replies Latest reply on Apr 13, 2016 7:24 AM by cd936800-e177-4cfb-8453-5bf2cbb9ad7c

    Can't load external libraries in obiee 12 because it is violates the following Content Security Policy directive!

    cd936800-e177-4cfb-8453-5bf2cbb9ad7c

      Hi,

       

      I have obiee 12 and I used external JS libraries such as google graphs and bootstrap but I faced issues with this error: "Refused to load the script 'https://www.gstatic.com/charts/loader.js' because it violates the following Content Security Policy directive: "script-src 'self' 'unsafe-inline' 'unsafe-eval'"."

       

      Any one know how to solve it?

       

      Thanks